#access to the online dataset
breast <- read.table(file="http://eric.univ-lyon2.fr/~ricco/test/breast.txt",sep="\t",header=T)
print(summary(breast))

#logistic regression
modele <- glm(classe ~ ., data = breast, family = binomial)
print(summary(modele))

#variable selection
library(MASS)
modele.sel <- stepAIC(modele,direction="backward")
print(summary(modele.sel))